/**
 * 1.0 Normalize CSS Reset
 * ----------------------------------------------------------------------------
 */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}.entry-content a.btn{color:#fff !important}.entry-content a.btn.btn-default{color:#343434 !important}h1{font-size:2em;margin:0.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#2980b9;color:#fff !important}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C""\201D""\2018""\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/**
 * WORDPRESS STYLES:
 * ----------------------------------------------------------------------------
 */

.sticky{}.gallery-caption{}.bypostauthor{}.aligncenter{display:block;margin:0 auto;max-width:100%; height:auto;}.alignright{float:right;margin:0 0 10px 20px}.alignleft{float:left;margin:0 20px 10px 0}img.alignleft{margin:30px; max-width:100%; height:auto;}img.alignright{margin:30px;max-width:100%; height:auto;}.floatleft{float:left}.floatright{float:right}.textcenter{text-align:center}.textright{text-align:right}.textleft{text-align:left}.wp-caption{max-width:100% !important}.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin:10px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}.wp-caption img{margin:0;padding:0;border:0 none;max-width:100%}.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0}.wp-smiley{margin:0 !important;max-height:1em}blockquote.left{margin-right:20px;text-align:right;margin-left:0;width:33%;float:left}blockquote.right{margin-left:20px;text-align:left;margin-right:0;width:33%;float:right}#img-attch-page{text-align:center;overflow:hidden}#img-attch-page img{display:inline-block;nowhitespace:afterproperty;margin:0 auto;max-width:100%;border:5px solid #d4d4d4; width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;border-color:rgba(0,0,0,0.08);-webkit-transition:border 0.3s ease;-o-transition:border 0.3s ease;-moz-transition:border 0.3s ease;}#img-attch-page a:hover img{border-color:#fc7251}#img-attach-page-content{text-align:center;margin-top:25px}span.screen-reader-text{display:none}

/**
 * DEMO STYLING
 * ----------------------------------------------------------------------------
 */
 
 .page-id-311 #demo .side-wrap,.page-id-323 #demo .side-wrap  {
	border-left: 1px solid #ddd !important;
}

/**
 * SCROLLBAR
 * ----------------------------------------------------------------------------
 */

.container ::-webkit-scrollbar{width:8px;cursor:move}.container ::-webkit-scrollbar-button{width:8px;height:5px}.container ::-webkit-scrollbar-track{background:none;border-radius:0px}.container ::-webkit-scrollbar-track:hover{cursor:move !important}.container ::-webkit-scrollbar-thumb{background:#2980b9 !important;border-radius:0px}.container ::-webkit-scrollbar-thumb:hover{background:#444;cursor:move !important}

a,a:visited {
  color: #009fd9;
  text-decoration: none;
}

a:hover,
a:focus,
a:active {
  color: #00338d;
}

h1.site-title {
	margin-bottom: 0;
	margin-top: 0 !important;
	padding: 0 !important;
}


h1.site-title a {
	color: #fff;
	line-height: 32px;
	font-weight: 200;
	letter-spacing: -2px;
	font-size: 36px;
}

h1.site-title a:hover {
	 color: #343434 !important;
	background: none !important;
}

span.featured-post {
	background: #2980b9 ;
	position: absolute;
	margin-bottom: 0;
	padding: 6px 0px;
	
	text-align: center;
	width: 100%;
	top: 0px;
	text-transform: uppercase;
	font-size: 11px;
	color: #fff;
}


/**
 * SECTION MAIN
 * ----------------------------------------------------------------------------
 */


.section-main .btn-default:hover {
	text-shadow: none !important; 
}

.section-main .btn-default:hover {
	background: none !important;
	color: #343434 !important;
	border: 1px solid #ddd !important;
}

.section-main .btn-default.dropdown-toggle:hover {
	background: #2980b9 ;
}

.section-main .btn-default.dropdown-toggle:hover span.caret {
	border-top: 4px solid #fff !important;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}


#mobile-header {
    display: none;
}
@media only screen and (max-width: 767px){
    #mobile-header {
        display: block;
    }
}


/**
 * SEARCH FORM:
 * ----------------------------------------------------------------------------
 */

form.search-form label input.search-field{border:1px solid #ddd;padding:5px 9px}form.search-form .search-submit{background:url(images/search.png) center no-repeat transparent;border:none;width:30px;text-indent:-99999px;opacity:.3;vertical-align:3px}form.search-form .search-submit:hover{opacity:1}

form.search-form {
	padding-top: 20px;
}

.social-count-plus ul li {
	list-style: none ;
	background: none !important;
	padding: 0 !important;
	margin: 10px 5px;
}

.social-count-plus ul li span.count {
	font-weight: normal;
}

.social-count-plus ul li span.label {
	background: none;
	font-size: 12px;
}

/**
 * Table of Contents:
 *
 * 1.0 - Normalize Reset
 * ----------------------------------------------------------------------------
 */

#app-wrapper{ max-width: 1300px; margin: 0 auto }

.container {
	max-width: 100% !important;
}

.row {
	padding: 0 !important;
	margin: 0 !important;
}

.logo-wrap {
	position: relative;
	float: left;
}

.sm {
	position: relative;
	margin-right: 100px;
	float: right;
	text-align: right;
	margin-top: 76px;
	top: 0% !important;
	width: 200px;
}

.logo-wrap .logo {
	position: relative;
	margin-top: 50px;
	margin-left: 80px;
}

.logo-wrap .logo h1 {
	margin-top: 0;
}

/**
 * POST 
 * ----------------------------------------------------------------------------
 */

.row {
	margin-bottom: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
}

.section-header-wrap {
	text-align: center;
	/* border-bottom: 1px solid #ddd; */
	padding-bottom: 30px;
	padding-top: 10px;
}

h3.sub-header {
	margin-top: 20px;
	text-align: center;
	margin-bottom: 0;
	padding-bottom: 7px;
	font-size: 40px;
	line-height: 36px;
	color: #393a3a;
}

.section-header-wrap p {
	margin-bottom: 0;
}

.dot {
	position: absolute;
	height: 100%;
	width: 100%;
	background: url(images/dot2.png);
	z-index: 4;
}

.post-inner {
	padding: 25px 15px 25px 15px;
}

.post-inner h2, .home-categories h2 {
	font-size: 18px;
	text-align: left;
	margin-bottom: 10px;
	line-height: 28px;
}

.post-inner p {
	font-size: 18px;
}

.post-inner h1 {
	margin: 14px 0px;
}

.post-inner h1 a {
	color: #474747;
	font-size: 18px;
}

#home_header .slide {
	background-size: cover;
	background-position: 50% 50%;
}

/**
 * 1.0 NAVBAR & LOGO
 * ----------------------------------------------------------------------------
 */

#nav-area.normal-header {
	background: #2980b9;
	padding-left: 0px;
	min-height: 180px;
}

.la {
	margin-left: 0px;
}

.la p {
	font-size: 13px;
	color: #fff !important;
}

h1.site-title span {
	font-size: 12px;
}

.featured {
	padding: 0px 0px !important;
	border-bottom: 1px solid #ddd;
}
.home-section .featured {
	padding:10px !important;
}

.home-section .section-header-wrap {border-top: 1px solid #ddd;border-bottom:1px solid #ddd;}

.featured .featured-post {
	padding: 10px 10px 20px 10px !important;
	margin: 0px 0px 0;
}

.featured .featured-post img{
	width: 100%; height: auto
}

.hover-feat {
	position: relative !important;
}

.content-info-wrap {
	position: relative;
	top: 35%;
	width: 100%;
}

/*META HOVER*/

.meta-feat h4 {
	margin-bottom: 5px;
	color: #fff;
	padding: 0px 0px;
	font-size: 18px;
}

.featured .hover-feat .entry-date {
	font-size: 13px;
	color: #343434 !important;
}

.meta-feat a:hover {
	text-decoration: none !important;
}

.hover-feat {
	position: relative;
}

.hover-feat img:hover {
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

.meta-feat {
	position: absolute;
	bottom: 0px;
	width: 100%;
	left: 0%;
	background: #2980b9;

	padding: 10px 14px 0;
}

.hover-feat:hover .meta-feat {
	background: #009fd9;
}

/**
 * 1.0 SECTION MAIN
 * ----------------------------------------------------------------------------
 */

.section-header-wrap {
	position: relative;
}

.section-main .col-12.col-sm-9.col-lg-9 {
	padding-left: 0;
	padding-right: 0;
	border-right: 1px solid #ddd;
}

.grid-post {
	border-bottom: 1px solid #ddd;
}


body.archive .grid-post, .gallery-template .grid-post, .section-main .grid-post {
	border-left: 0;
	border-right: 1px solid #ddd;
}

body.archive .grid-post.noborder, .gallery-template .grid-post.noborder, .section-main .grid-post.noborder {
	border-right: 0;
}

.section-main .post-inner p {
	font-size: 14px;
	line-height: 22px;
	color: #777;
}

.section-main .bottom-of-loop {
	padding: 25px;
	border-bottom: 1px solid #dddddd;
}

.section-main .bottom-of-loop h3 {
	margin: 0;
	text-align: center;
	font-size: 18px;
}

.section-main .bottom-of-loop .icon-arrow-right {
	padding: 7px 9px;
	border: 1px solid #dddddd;
	-webkit-border-radius: 100px;
	-moz-border-radius:100px;
	border-radius:100px;
	font-size: 12px;
	margin-left: 10px;
}

.full-width-gallery {
	padding: 0 !important;
}

/**
 * 1.0 SECTION MAIN BELOW
 * ----------------------------------------------------------------------------
 */

.section-main {
	/*border-bottom: 1px solid #dddddd;*/
}

.section-main header {
	margin-bottom: 10px;
;
}

.main-below .col-12.col-sm-6.col-lg-6 {
	padding: 0;
}

.main-below .first-main-below {
	border-right: 1px solid #ddd !important;
	border-bottom: 0 !important;
}

.main-below .first-main-below .section-header-wrap {
	border-bottom: 0;
}

.main-below .first-main-below .the-video-section {
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
}

.main-below .second-main-below {
	border-left: 0;
}

.main-below h1.entry-title,.section-main h1.entry-title {
	margin-bottom: 8px;
	margin-top: 20px;
	line-height: 18px;
}

.main-below h1.entry-title a,.section-main h1.entry-title a {
	font-size: 17px;
	font-weight: 400;
	color: #444;
}

.main-below h1.entry-title a:hover,.section-main h1.entry-title a:hover {
	color: #343434 !important;
}

.main-below h1.entry-title a:hover {
	color: #343434;
}

.section-main .first-main-below .section-header-wrap {
	position: relative !important;
}

.home-section .entry-content {
	font-size: ;
	color: #575757 !important;
}

.cat-link {
	position: absolute;
	right: 15px;
	bottom: 15px;
}

.cat-link a {
	font-size: 12px;
}

.cat-link a:hover {
	color: #343434 !important;
}

.cat-link a span {
	margin-left: 5px;
}

#featured-wrap {
	border-bottom: 1px solid #dddddd;
}

.feature-inner {
	padding: 60px 100px;
}

#featured-wrap img {
	
}

#featured-wrap {
	font-size: 15px;
}

#featured-wrap .left-feature {
	padding: 0px;
}

#featured-wrap .right-feature {
	padding: 140px 140px 100px 70px;
}

#featured-wrap .right-feature-inner {
	margin-left: -200px;
	background: rgba(0,0,0,.8);
	padding: 30px 50px 30px 60px;
}

#featured-wrap .right-feature p {
	font-size: 16px;
	color: #999;
}

#featured-wrap .right-feature h3.sub-header {
	text-align: left;
	margin-bottom: 15px !important;
}

#featured-wrap .right-feature h3.sub-header a {
	color: #fff;
}

.blog-front {
	text-align: center;
}

.blog-front .col-4 {
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}

.blog-inner {
	padding: 50px !important;
}

/**
 * 1.0 SIDEBAR
 * ----------------------------------------------------------------------------
 */

.sidebar .side-wrap {
	padding: 0; background-color: #ededed;
}

body.home .side-wrap {
	border-left: 1px solid #ddd;
}

.sidebar .side-wrap aside {
	margin-bottom: 0px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 50px;
	padding-top: 20px;
	padding-left: 40px;
	padding-right: 40px;
}

ul.tags-single {
	list-style: none;
	margin-left: -5px;
}

ul.tags-single li {
	display: inline-block;
}

ul.tags-single li a {
	color: #343434;
	background: #eee;
	padding: 4px 8px;
	margin: 5px 5px;
	display: inline-block;
}

.widget-area ul {
	list-style: none;
	margin-bottom: 0;
}

.widget-area ul li {
	margin-bottom: 5px;
	border-bottom: 0;
	background: url(images/angle-right2.png)left no-repeat;
	padding-left: 10px;
}

.widget-area .widget_wpars {
	padding-bottom: 0 !important;
}

.widget-area ul.rpwe-ul li {
	padding-top: 10px;
	padding-bottom: 10px;
}

.widget-area ul li img {
	border: 0;
}


#tertiary.sidebar-container .widget-area a:hover {
	color: #343434;
}

.sidebar-container h3.widget-title {
	margin-bottom: 20px;
}

/**
 * 1.0 BLOG LAYOUTS
 * ----------------------------------------------------------------------------
 */

.blog-layout header.archive-header {
	text-align: center;
	margin-bottom: 0;
	border-bottom: 1px solid #ddd;
	padding-bottom: 60px;
	padding-top: 60px;
}

.blog-layout header.archive-header h1 {
	margin-top: 0;
	margin-bottom: 20px !important;
}

.blog-layout header.archive-header p {
	font-size: 15px;
	margin-bottom: 0;
	line-height: 26px;
	padding: 0 23%;
}

.section-main .general-height {
	padding: 0;
}

.linkto {
	margin-top: 30px;
}

.linkto h3 a {
	border: 1px solid #ddd;
	border-radius: 5px;
	display: inline-block;
	-webkit-transition: .2s background-color;
	-moz-transition: .2s background-color;
	-ms-transition: .2s background-color;
	-o-transition: .2s background-color;
	transition: .2s background-color;
	max-width: 10em;
	padding: 1em;
	font-size: 14px;
	font-weight: normal;
}

.linkto h3 a:hover {
	background: #343434;
}

header.archive-header {
	margin-bottom: 0 !important;
}

body.error404 .page-content {
	padding: 80px 150px 130px;
}

article .entry-content iframe {
	width: 100%;
}

article .entry-content ol,article .entry-content ul {
	margin-left: 30px;
	margin-bottom: 30px;
	margin-top: 30px;
}

article .entry-content ol li,article .entry-content ul li {
	margin-bottom: 10px;
}

article .entry-content a:hover {
	color: #343434;
}

ul.single-meta li a:hover, a.url.fn.n:hover {
	color: #343434;
}

ul.single-meta .ishare {
	padding: 6px 12px 6px 21px !important;
	font-size: 11px;
	border-radius: 0;
	border: 1px solid #ddd;
	background: url(images/plus.png)6px no-repeat;
	padding-left: 15px;
	text-shadow: none !important;
}

ul.single-meta .ishare:hover {
	background: #2980b9 url(images/plus.png)5px no-repeat;
	color: #fff !important;
	text-shadow: none !important;
}

/**
 * 1.0 SECTION INFO
 * ----------------------------------------------------------------------------
 */

#section-info {
	border-bottom: 1px solid #dddddd;
}

#section-info .info-first {
	padding-right: 0;
	padding-left: 0;
}

#section-info .info-first img {
	-webkit-border-radius: 100px;
	-moz-border-radius:100px;
	border-radius:100px;
	float: left;
	margin-right: 40px !important;
	margin-bottom: 30px;
	margin-top: 0 !important;
}

#section-info .info-first-inner {
	padding: 0px 0px 0px 0px;
	margin-left: ;
	text-align: left !important;
}

#section-info .info-first-inner h3.sub-header {
	text-align: left;
	margin-bottom: 25px !important;
	margin-top: 0;
}

#section-info .info-first img.feature-img {
	max-width: 180px;
	margin-right: 25px;
	margin-left: 20px;
	float: left;
	margin-bottom: 0px;
	margin-top: 25px;
}

#section-info .info-second {
	border-left: 1px solid #dddddd;
}

#section-info .info-first p.content {
	padding-top: 0px !important;
}

#section-info .info-first p.date {
	margin-bottom: 5px;
}

#section-info .info-first {
	position: relative !important;
}

#section-info .info-first p.readmore {
	text-align: right;
}

#section-info .info-first p.readmore a {
	background: #2980b9;
	border-right: 0;
	color: #fff;
	padding: 12px 16px;
}

#section-info .info-first h3.story-title {
	margin-top: 0px;
}

#section-info .info-first h3.story-title a {
	color: #34495e;
	font-size: 28px;
}

#section-info .first-wrap {
	font-size: 16px;
}

.info-second ul {
	list-style: none;
	text-align: center;
	margin-bottom: 0;
}

.info-second ul li {
	display: inline-block;
	margin-bottom: 20px;
	margin-left: 20px;
}

/**
 * 1.0 ADS
 * ----------------------------------------------------------------------------
 */

/**
 * 1.0 POST FORMATS
 * ----------------------------------------------------------------------------
 */

article .entry-thumbnail {
	position: relative;
	min-width:100%;
}

article .entry-thumbnail img {
	width:100%;height:auto;
}
#content .grid-post:hover {
	background: #f5f5f5;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

article .entry-thumbnail:hover .post-icon {
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

.grid li {
	position: relative;
}

.grid li:hover .post-icon {
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

.grid .post-icon {
	position: absolute;
	bottom: 10px;
	border: none !important;
	background: #fff;
	color: #444 !important;
	z-index: 99;
	padding-bottom: 0;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	font-size: 14px;
	left: 6%;
	-webkit-border-radius: 0;
	-moz-border-radius:0px;
	opacity: 0;
}

.grid .post-icon a:hover {
	border: none;
	color: #fff;
}

.grid .post-icon:hover a {
	color: #fff;
}

.grid .post-icon a {
	color: #444;
}

ul#grid.grid li.shown a img:hover {
	opacity: .3;
}

.post-icon {
	position: absolute;
	bottom: -12%;
	border: 3px solid #eee;
	color: #444;
	background: #fff;
	z-index: 99;
	padding: 8px 12px;
	font-size: 14px;
	left: 40%;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	opacity: 1;
}

.post-icon:hover {
	background: #444;
	color: #fff;
	border: 3px solid #555;
}

/**
  * 1.0 SINGLE & PAGE LAYOUTS
  * ----------------------------------------------------------------------------
  */

#primary {
	padding: 0 0px;
}

.top-single {
	padding: 0;
	max-height: 234px;
	border-bottom: 1px solid #ddd;
}

.single-left {
	border-right: 1px solid #ddd;
	padding: 30px 40px 40px 40px !important;
}

.stories {
	border-bottom: 0;
}

.stories ul.slides li img {
	opacity: 1;
	border: 5px solid #fff;
}

.stories ul.slides li img:hover {
	border: 5px solid #009fd9;
	-webkit-transition: border .4s ease-in-out;
	-moz-transition: border 1s ease-in-out;
	-o-transition: border 1s ease-in-out;
	transition: border 1s ease-in-out;
/* HOVER ON */
}

.top-single h3 {
	font-size: 14px;
	margin-top: 10px;
	position: absolute;
	bottom: 10px;
	background: #fff;
	padding: 5px 10px;
}

.stories a h3 {
	font-weight: 400 !important;
	font-size: 13px;
}

.top-single ul li {
	margin: 15px 10px;
}

.top-sp-wrap p {
	font-size: 16px;
	margin-bottom: 30px;
	margin-top: 20px;
}

span.comments-bubble {
	float: right;
	font-size: 16px;
}

span.comments-bubble a {
	color: #343434;
}

span.comments-bubble a:hover {
	color: #343434;
}

article h1.entry-title {
	font-weight: 300;
	font-size: 38px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}

.post-icon-single {
	text-align: right !important;
	margin-right: 30px;
	margin-top: 30px;
}

ul.single-meta {
	margin-bottom: 0px;
}

ul.single-meta {
	text-align: right;
	padding-left: 0;
	padding: 18px 30px;
}

ul.single-meta  li {
	display: block;
	margin: 10px 10px;
}

.entry-content .accordion-group .accordion-inner p {
	margin-bottom: 0;
}

.accordion-heading h3.acc-title {
	line-height: 21px !important;
	font-size: 16px;
	margin-top: -7px;
	padding: 0;
	max-height: 25px;
	font-weight: 400 !important;
	padding-left: 21px;
}

.accordion-group .accordion-heading {
	border: 1px solid transparent;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	color: #ffffff;
	background-color: #fff;
	border-color: #ddd;
}

.accordion-inner p {
	background: #f2f2f2;
	padding: 20px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.accordion-group .accordion-heading a.accordion-toggle.collapsed {
	padding: 0;
	margin: 0;
}

.single-page-widget {
	padding: 0;
	border-right: 1px solid #dddddd;
}

.single-page-widget img {
	margin-bottom: 0px;
	padding: 25px 30px 5px 30px;
}

.single-page-widget .content-info-wrap {
	padding: 0 20px;
	color: #fff;
	top: 30%;
}

.single-page-widget h3 {
	text-align: center;
	font-weight: 300;
	font-size: 17px;
	border-bottom: 1px solid #dddddd;
	padding-bottom: 20px;
}

ul.single-meta img.avatar {
	-webkit-border-radius: 100px;
	-moz-border-radius:100px;
	border-radius:100px;
	margin-left: 10px;
	margin-right: 10px;
}

.single-page-widget .content-info-wrap a {
	color: #fff;
	font-size: 12px;
}

.entry-thumbnail.single-img {
	margin-bottom: 30px;
	margin-top: 20px;
}

.entry-thumbnail.single-img img {
display: inline-block;
height: auto;
max-width: 100%;
}

.format-gallery p.caption {
	margin-bottom: 30px;
}

.single-page .entry-content p {
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 30px;
	color: #444 !important;
}

article .entry-content p {
	color: #343434 !important;
	line-height: 28px;
}

.single-page p iframe {
	width: 100%;
}

p.caption {
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 0;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
	color: ;
}

.entry-content p {
	line-height: 24px;
	margin-bottom: 30px;
}

h4.np {
	text-align: center;
	border-bottom: 1px solid #eee;
	padding-bottom: 25px;
}

ul.p-nav {
	list-style: none;
	text-align: center;
	
}

ul.p-nav .icon-arrow-right {
	margin-left: -4px;
}

li.page-nav-arrows {
	margin-top: 30px !important;
}

.icon-arrow-left, .icon-arrow-right {
	padding: 10px 12px;
	border: 1px solid #ddd;
}

.icon-arrow-left:hover, .icon-arrow-right:hover {
	background: #444;
	color: #fff;
}

.icon-arrow-right {
	border-left: 0;
}

/**
 * 1.0 CONTACT FORM
 * ----------------------------------------------------------------------------
 */

ul.contact-meta {
	list-style: none;
	text-align: right;
}

ul.contact-meta li {
	margin-bottom: 10px;
}

/**
 * 1.0 ARCHIVES
 * ----------------------------------------------------------------------------
 */

.single-archive {
	padding: 0;
	border-right: 1px solid #dddddd;
}

.single-archive h1.archive-title {
	border-bottom: 1px solid #dddddd;
	padding-bottom: 30px;
	padding-top: 10px;
	padding-left: 30px;
	margin-bottom: 0;
}

/**
 * 1.0 COMMENT AREA
 * ----------------------------------------------------------------------------
 */

code, p.form-allowed-tags {
	display: none;
}

/* =Comments
-------------------------------------------------------------- */

.single-page {
	padding-bottom: 48px;
}

/* Comment form */

#respond {
	margin-top: 0px !important;
}

#respond h3#reply-title {
	font-size: 16px;
	font-size: 1.142857143rem;
	line-height: 1.5;
	margin-bottom: 0 !important;
}

#respond h3#reply-title #cancel-comment-reply-link {
	margin-left: 10px;
	margin-left: 0.714285714rem;
	font-weight: normal;
	font-size: 12px;
	font-size: 0.857142857rem;
}

#respond form {
	margin: 24px 0;
	margin: 1.714285714rem 0;
}

#respond .comment-notes {
	margin-bottom: 30px;
	margin-top: -10px;
	color: #999;
}

#respond form label {
	font-weight: normal;
}

#respond form p.logged-in-as {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}

#respond form label {
	display: block;
	line-height: 1.714285714;
}

#respond form input[type="text"],
#respond form textarea {
	
}

#respond form p.form-allowed-tags {
	margin: 0;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #5e5e5e;
}

.required {
	color: #2980b9;
}

ol.comment-list li {
	list-style: none;
}

#respond input {
	width: 50% !important;
	padding: 15px 10px;
	border: 1px solid #ddd;
	margin-bottom: 20px;
}

#respond textarea {
	width: 80%;
	border: 1px solid #dddddd;
	padding: 30px 30px;
	font-size: ;
}

#respond h3#reply-title {
	font-size: 32px;
	font-weight: 300;
	margin-bottom: 0px;
}

input#submit {
	background: none !important;
	border: 3px solid #ddd !important;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #343434 !important;
	font-size: 16px !important;
	width: 160px !important;
	padding: 14px;
	margin-top: 10px;
}

#respond form input.contact {
	background: none !important;
	border: 3px solid #ddd !important;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #343434 !important;
	font-size: 16px !important;
	width: 160px !important;
	padding: 14px;
	margin-top: 10px;
}

input#submit:hover, #respond form input.contact:hover {
	background: #343434 !important;
	color: #fff !important;
}

.entry-content-contact textarea {
	min-height: 250px;
	margin-bottom: 20px;
	width: 100% !important;
}

.clearfix.contact {
	height: 20px;
}

.error {
	padding: 5px 9px;
	border: 1px solid red;
	color: red;
	border-radius: 3px;
}

.success {
	padding: 12px 13px;
	border: 1px solid #779d81;
	color: #779d81;
	border-radius: 3px;
}

.entry-content-contact form span.required {
	color: red !important;
}

h2.comments-title {
	font-size: 22px;
	margin-bottom: 30px;
	padding-bottom: 30px;
	padding-top: 10px;
	border-bottom: 1px solid #dddddd;
}

.comment-body {
	border-bottom: 1px solid #dddddd;
	padding-bottom: 80px;
	padding-top: 20px;
	margin-bottom: 60px;
}

.comment-body p {
	line-height: 24px;
}

a.comment-reply-link {
	border: 1px solid #444;
	color: #444;
	-webkit-border-radius: 3px;
	padding: 5px 9px;
	float: right;
	font-size: 12px;
}

a.comment-reply-link:hover {
	background: #444;
	color: #fff;
}

.comment-author img {
	float: left;
	margin-right: 15px;
	width: 50px;
	height: 50px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	margin-top: -4px;
}

p.comment-awaiting-moderation {
	font-size: 12px;
	color: #999;
	margin: 30px 0px 20px;
}

ol.comment-list .depth-2,ol.comment-list .depth-3, ol.comment-list .depth-4, ol.comment-list .depth-5 {
	margin-left: 20px;
}

.comment-metadata {
	margin-bottom: 20px;
}

a.url, b.fn {
	font-weight: normal;
}

.comment-metadata a time {
	font-size: 12px;
	color: #343434;
}

article .author-info {
	padding-left: 40px;
	-webkit-border-radius: 3px;
	-moz-border-radius:3px;
	border-radius:3px;
	padding-right: 40px;
	background: #f5f5f5;
	padding-top: 40px;
	margin-top: 30px;
	padding-bottom: 40px;
}

article .author-info img.avatar {
	float: left;
	margin-right: 20px;
	max-width: 64px;
	max-height: 64px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}

article .author-info h2.author-title {
	font-size: 19px;
	margin-top: 5px;
	margin-bottom: 5px;
}

p.page-date {
	margin-bottom: 10px;
}

footer.entry-meta {
position: absolute;
bottom: 20px;
background: url(images/topline.jpg)left top no-repeat;
padding-top: 20px;
padding-right: 60px;
}

/**
 * 1.0 FOOTER
 * ----------------------------------------------------------------------------
 */

footer#colophon {
	color: #fff;
}

footer#colophon a {
	color: #fff !important;
}

.bottom-break {
	margin-top: 50px;
}

span.categories-links {
	display: block !important;
}

.bl1 .bottom-break {
	margin-top: 70px !important;
}

.grid-post span.comments-bubble {
	position: absolute;
	right: 30px !important;
	bottom: 20px !important;
	font-size: 13px;
}

.grid-post span.comments-bubble a {
	color: #444;
}


/**
 * 1.0 SHORTCODES
 * ----------------------------------------------------------------------------
 */

.one_full {
	width: 98%
}

.one_half {
	width: 48%
}

.one_third {
	width: 30.66%
}

.two_third {
	width: 65.33%
}

.one_fourth {
	width: 22%
}

.three_fourth {
	width: 74%
}

.one_fifth {
	width: 16.8%
}

.two_fifth {
	width: 37.6%
}

.three_fifth {
	width: 58.4%
}

.four_fifth {
	width: 67.2%
}

.one_sixth {
	width: 13.33%
}

.five_sixth {
	width: 82.67%
}

.one_full,.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth {
	position: relative;
	margin-right: 4%;
	margin-bottom: 20px;
	float: left
}

.column-last {
	margin-right: 0!important;
	clear: right
}

ul.demo-shortcodes {
	list-style: none;
	margin-left: 0 !important;
}

ul.demo-shortcodes li {
	
}

/*!
 *  Font Awesome 3.2.1
 *  the iconic font designed for Bootstrap
 *  ------------------------------------------------------------------------------
 */

/* FONT PATH
 * -------------------------- */

@font-face {
	font-family: 'FontAwesome';
	src: url('fonts/fontawesome-webfont.eot');
	src: url('fonts/fontawesome-webfont.eot') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff') format('woff'), url('fonts/fontawesome-webfont.ttf') format('truetype'), url('fonts/fontawesome-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FONT AWESOME CORE
 * -------------------------- */
 
[class^="icon-"],
[class*=" icon-"] {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	*margin-right: .3em;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
	text-decoration: inherit;
	display: inline-block;
	speak: none;
}

/* makes the font 33% larger relative to the icon container */

.icon-large:before {
	vertical-align: -10%;
	font-size: 1.3333333333333333em;
}

/* makes sure icons active on rollover in links */

a [class^="icon-"],
a [class*=" icon-"] {
	display: inline;
}

/* increased font size for icon-large */

[class^="icon-"].icon-fixed-width,
[class*=" icon-"].icon-fixed-width {
	display: inline-block;
	width: 1.1428571428571428em;
	text-align: right;
	padding-right: 0.2857142857142857em;
}

[class^="icon-"].icon-fixed-width.icon-large,
[class*=" icon-"].icon-fixed-width.icon-large {
	width: 1.4285714285714286em;
}

.icons-ul {
	margin-left: 2.142857142857143em;
	list-style-type: none;
}

.icons-ul > li {
	position: relative;
}

.icons-ul .icon-li {
	position: absolute;
	left: -2.142857142857143em;
	width: 2.142857142857143em;
	text-align: center;
	line-height: inherit;
}

[class^="icon-"].hide,
[class*=" icon-"].hide {
	display: none;
}

.icon-muted {
	color: #eeeeee;
}

.icon-light {
	color: #ffffff;
}

.icon-dark {
	color: #333333;
}

.icon-border {
	border: solid 1px #eeeeee;
	padding: .2em .25em .15em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.icon-2x {
	font-size: 2em;
}

.icon-2x.icon-border {
	border-width: 2px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.icon-3x {
	font-size: 3em;
}

.icon-3x.icon-border {
	border-width: 3px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.icon-4x {
	font-size: 4em;
}

.icon-4x.icon-border {
	border-width: 4px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.icon-5x {
	font-size: 5em;
}

.icon-5x.icon-border {
	border-width: 5px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.pull-right {
	float: right;
}

.pull-left {
	float: left;
}

[class^="icon-"].pull-left,
[class*=" icon-"].pull-left {
	margin-right: .3em;
}

[class^="icon-"].pull-right,
[class*=" icon-"].pull-right {
	margin-left: .3em;
}

/* BOOTSTRAP SPECIFIC CLASSES
 * -------------------------- */

/* Bootstrap 2.0 sprites.less reset */

[class^="icon-"],
[class*=" icon-"] {
	display: inline;
	width: auto;
	height: auto;
	line-height: normal;
	vertical-align: baseline;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: repeat;
	margin-top: 0;
}

/* more sprites.less reset */

.icon-white,
.nav-pills > .active > a > [class^="icon-"],
.nav-pills > .active > a > [class*=" icon-"],
.nav-list > .active > a > [class^="icon-"],
.nav-list > .active > a > [class*=" icon-"],
.navbar-inverse .nav > .active > a > [class^="icon-"],
.navbar-inverse .nav > .active > a > [class*=" icon-"],
.dropdown-menu > li > a:hover > [class^="icon-"],
.dropdown-menu > li > a:hover > [class*=" icon-"],
.dropdown-menu > .active > a > [class^="icon-"],
.dropdown-menu > .active > a > [class*=" icon-"],
.dropdown-submenu:hover > a > [class^="icon-"],
.dropdown-submenu:hover > a > [class*=" icon-"] {
	background-image: none;
}

/* keeps Bootstrap styles with and without icons the same */

.btn [class^="icon-"].icon-large,
.nav [class^="icon-"].icon-large,
.btn [class*=" icon-"].icon-large,
.nav [class*=" icon-"].icon-large {
	line-height: .9em;
}

.btn [class^="icon-"].icon-spin,
.nav [class^="icon-"].icon-spin,
.btn [class*=" icon-"].icon-spin,
.nav [class*=" icon-"].icon-spin {
	display: inline-block;
}

.nav-tabs [class^="icon-"],
.nav-pills [class^="icon-"],
.nav-tabs [class*=" icon-"],
.nav-pills [class*=" icon-"],
.nav-tabs [class^="icon-"].icon-large,
.nav-pills [class^="icon-"].icon-large,
.nav-tabs [class*=" icon-"].icon-large,
.nav-pills [class*=" icon-"].icon-large {
	line-height: .9em;
}

.btn [class^="icon-"].pull-left.icon-2x,
.btn [class*=" icon-"].pull-left.icon-2x,
.btn [class^="icon-"].pull-right.icon-2x,
.btn [class*=" icon-"].pull-right.icon-2x {
	margin-top: .18em;
}

.btn [class^="icon-"].icon-spin.icon-large,
.btn [class*=" icon-"].icon-spin.icon-large {
	line-height: .8em;
}

.btn.btn-small [class^="icon-"].pull-left.icon-2x,
.btn.btn-small [class*=" icon-"].pull-left.icon-2x,
.btn.btn-small [class^="icon-"].pull-right.icon-2x,
.btn.btn-small [class*=" icon-"].pull-right.icon-2x {
	margin-top: .25em;
}

.btn.btn-large [class^="icon-"],
.btn.btn-large [class*=" icon-"] {
	margin-top: 0;
}

.btn.btn-large [class^="icon-"].pull-left.icon-2x,
.btn.btn-large [class*=" icon-"].pull-left.icon-2x,
.btn.btn-large [class^="icon-"].pull-right.icon-2x,
.btn.btn-large [class*=" icon-"].pull-right.icon-2x {
	margin-top: .05em;
}

.btn.btn-large [class^="icon-"].pull-left.icon-2x,
.btn.btn-large [class*=" icon-"].pull-left.icon-2x {
	margin-right: .2em;
}

.btn.btn-large [class^="icon-"].pull-right.icon-2x,
.btn.btn-large [class*=" icon-"].pull-right.icon-2x {
	margin-left: .2em;
}

/* Fixes alignment in nav lists */

.nav-list [class^="icon-"],
.nav-list [class*=" icon-"] {
	line-height: inherit;
}

/* EXTRAS
 * -------------------------- */

/* Stacked and layered icon */

.icon-stack {
	position: relative;
	display: inline-block;
	width: 2em;
	height: 2em;
	line-height: 2em;
	vertical-align: -35%;
}

.icon-stack [class^="icon-"],
.icon-stack [class*=" icon-"] {
	display: block;
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	font-size: 1em;
	line-height: inherit;
	*line-height: 2em;
}

.icon-stack .icon-stack-base {
	font-size: 2em;
	*line-height: 1em;
}

/* Animated rotating icon */

.icon-spin {
	display: inline-block;
	-moz-animation: spin 2s infinite linear;
	-o-animation: spin 2s infinite linear;
	-webkit-animation: spin 2s infinite linear;
	animation: spin 2s infinite linear;
}

/* Prevent stack and spinners from being taken inline when inside a link */

a .icon-stack,
a .icon-spin {
	display: inline-block;
	text-decoration: none;
}

@-moz-keyframes spin {
	0% {
    -moz-transform: rotate(0deg);
}

100% {
	-moz-transform: rotate(359deg);
}

}
@-webkit-keyframes spin {
	0% {
    -webkit-transform: rotate(0deg);
}

100% {
	-webkit-transform: rotate(359deg);
}

}
@-o-keyframes spin {
	0% {
    -o-transform: rotate(0deg);
}

100% {
	-o-transform: rotate(359deg);
}

}
@-ms-keyframes spin {
	0% {
    -ms-transform: rotate(0deg);
}

100% {
	-ms-transform: rotate(359deg);
}

}
@keyframes spin {
	0% {
    transform: rotate(0deg);
}

100% {
	transform: rotate(359deg);
}

}


/* Icon rotations and mirroring */
.icon-rotate-90:before {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}

.icon-rotate-180:before {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}

.icon-rotate-270:before {
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.icon-flip-horizontal:before {
	-webkit-transform: scale(-1, 1);
	-moz-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	transform: scale(-1, 1);
}

.icon-flip-vertical:before {
	-webkit-transform: scale(1, -1);
	-moz-transform: scale(1, -1);
	-ms-transform: scale(1, -1);
	-o-transform: scale(1, -1);
	transform: scale(1, -1);
}

/* ensure rotation occurs inside anchor tags */

a .icon-rotate-90:before,
a .icon-rotate-180:before,
a .icon-rotate-270:before,
a .icon-flip-horizontal:before,
a .icon-flip-vertical:before {
	display: inline-block;
}

/* KPMG */

#theContent li:before {left:-5px;position:relative}
#theContent li {text-indent:-1.5ex !important;padding-left:10px}
#theContent ul {padding-left:20px;padding-bottom:1em;margin:0 !important;}
#theContent ol li{text-indent:0 !important}
.single #wpmem_form aside ul li, .page #wpmem_form aside ul li, .search #wpmem_form aside ul li{margin-left:-20px;padding-left:30px !important;background-size: 20px 20px !important;text-indent:0ex !important;}
